View Issue Details

IDProjectCategoryView StatusLast Update
0023474mantisbtcustom fieldspublic2017-10-28 19:08
ReportervboctorAssigned Tocommunity 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.7.0 
Target Version2.8.0Fixed in Version2.8.0 
Summary0023474: Empty numeric fields should be display as empty rather than 0
Description

Currently empty numeric fields are displayed as 0.

TagsNo tags attached.

Relationships

related to 0023475 closedcommunity Empty float fields should be displayed as empty rather than 0 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master d24fa5e2

2017-10-14 14:10:13

bgamrat


Committer: vboctor Details Diff
Empty numeric fields should be display as empty

Display empty numeric fields as empty rather than 0.

Fixes 0023474
mod - core/cfdefs/cfdef_standard.php Diff File

Issue History

Date Modified Username Field Change
2017-10-14 14:04 vboctor New Issue
2017-10-14 14:14 vboctor Changeset attached => MantisBT master d24fa5e2
2017-10-14 14:14 vboctor Assigned To => vboctor
2017-10-14 14:14 vboctor Status new => resolved
2017-10-14 14:14 vboctor Resolution open => fixed
2017-10-14 14:14 vboctor Fixed in Version => 2.8.0
2017-10-14 14:15 vboctor Assigned To vboctor => community
2017-10-14 14:16 vboctor Target Version => 2.8.0
2017-10-22 09:02 atrol Relationship added related to 0023475
2017-10-28 19:08 vboctor Status resolved => closed